=== debian/control ===
Source: rust-dir-test
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dir-test-macros-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dir-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dir-test
Homepage: https://github.com/fe-lang/dir-test
X-Cargo-Crate: dir-test
Rules-Requires-Root: no

Package: librust-dir-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dir-test-macros-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-dir-test+default-dev (= ${binary:Version}),
 librust-dir-test-0-dev (= ${binary:Version}),
 librust-dir-test-0+default-dev (= ${binary:Version}),
 librust-dir-test-0.4-dev (= ${binary:Version}),
 librust-dir-test-0.4+default-dev (= ${binary:Version}),
 librust-dir-test-0.4.1-dev (= ${binary:Version}),
 librust-dir-test-0.4.1+default-dev (= ${binary:Version})
Description: Provides a macro to generate tests from files in a directory - Rust source code
 Source code for Debianized Rust crate "dir-test"
