=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test 0.4.1 --all-targets --all-features
Features: test-name=rust-dir-test:@
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test 0.4.1 --all-targets
Features: test-name=librust-dir-test-dev:default
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dir-test 0.4.1 --all-targets --no-default-features
Features: test-name=librust-dir-test-dev:
Depends: dh-cargo (>= 31), rustc, librust-trybuild-1+default-dev, librust-trybuild-1+diff-dev, @
Restrictions: allow-stderr, skip-not-installable
